const util = require("../../../utils/util.js")
Page({
  data: {
    info:{}
  },
  onLoad: function (options) {
    this.getInfo(options.orderid);
  },
  getInfo(orderid) {
    let that = this;
    util.ajax({ func: 'v2/order/room/qrcode', data: { "orderid": orderid }},function(res){
      if (res.code == 0) {
        that.setData({info:res.data});
      } else
        util.showTips(res.reason);
    });
  }
})